# This is paths.tcl for the Windows EXE version of JStrack (the only code
# difference being the EXE itself, and the environment it creates).
#
# You should not need to modify this file....

# Windows users:  do NOT use a backslash here.  Keep the normal slash (/)
# just the way it is.

set install_dir $starkit::topdir
set execname [file tail [info nameofexecutable]]
if {[string compare $execname "jstrack.exe"] == 0} {
   regsub {/tracker.*$} $install_dir {} t
} elseif {[string compare $execname "autoftp.exe"] == 0} {
   regsub {.ftpfilt/autoftp.exe.*$} $install_dir {} t
}
set install_dir $t

# regsub -nocase {.jstrack.exe.*} $install_dir {} t ; set install_dir $t

# Don't touch the rest of these unless you REALLY know what you're doing.

set storms $install_dir/tracker/storms
set trackdir $install_dir/tracker
set libdir $trackdir/lib
set imgdir $trackdir/lib/images
set rfcdir $install_dir/filt
set filt_path $install_dir/filt/filt.tcl
set ftpdir $install_dir/ftpfilt
set ftpfilt $install_dir/ftpfilt/ftp.tcl

